#11 Sparky CLI - unable to install sparky-center-lxde due to hardinfo missing

3.4
closed
2014-07-12
2013-10-26
No

Sparky CLI (Core) is unable to install sparky-center-* packages due to missing dependencies. Currently the hardinfo package is unavailable in the testing Debian repositories, so installation in CLI is impossible.

Discussion

  • Peter "MoroS" Mrożek

    • labels: --> cli, core, sparky-center-lxde, hardinfo, dependencies
     
  • pavroo

    pavroo - 2013-10-26

    I re-organize sparky-center-openbox/lxde so I'll have a look that. hardinfo is available in Sid repos so it should be back in testing repos soon I hope.

     
  • Peter "MoroS" Mrożek

    • status: open --> closed
    • Milestone: 3.1 --> 3.4
     
  • Peter "MoroS" Mrożek

    Already fixed. Pavroo added the hardinfo package with the 3.4 release.

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks